.captcha2 .captcha-area{position:relative}
.captcha2 .captcha-area .label{position:absolute;right:0;top:40px;font-size:.875rem;width:50%;color:#222}
.captcha2 .captcha-area .captcha-area{width:50%;display:block;float:left;margin:0 30px 0 0}
.captcha-area .captcha{margin:0;height:100px}
.captcha2 .captcha-area .field{position:absolute;top:47px;left:108%;width:85%}
.captcha2 .visual-verification{border-radius:4px;padding:20px;background-color:rgba(235,239,244,0.5);margin:0 0 40px}
.captcha-area .label{color:#666}
.captcha2 .captcha-area .form-control{background:none}
@media ( max-width:579px ) {
.captcha2 .field{width:100%}
.captcha2 .visual-verification{min-height:210px}
.captcha2 .captcha-area .label,.contact-us .captcha-area .field{display:none}
.captcha2 .captcha-area .captcha-area{width:100%;margin:0}
.captcha2 .captcha-area .captcha{margin:0 0 10px}
.captcha2 .captcha-area .field{width:100%;position:static}
}
.details-main .page_body-wrapper p{font-size:1em;line-height:1.5;color:#666}
.details-main .reg-steps{margin:2px auto 50px}
.details-main .form.ccart-details h1,.details-main .form.ccart-details h2,.details-main .form.ccart-details h3,.details-main .form.ccart-details .label-heading{font-size:1.14286em;line-height:1.3125;color:#000;font-weight:500;margin:0 0 10px}
.details-main .form.ccart-details .label-heading{margin:0 0 15px;position:static!important;min-height:100%!important;letter-spacing:.27px}
.details-main .form.ccart-details h3{margin:12px 0 18px}
.details-main .form.ccart-details h2{margin:0 0 15px}
.details-main .form.ccart-details h1.start,.details-main .form.ccart-details h3.start{margin-bottom:10px!important}
.details-main .form.ccart-details h2.start{margin-bottom:18px}
.details-main .page_body-wrapper h1.note,.details-main .page_body-wrapper .note{font-size:1.57143em;line-height:1.45455;color:#333;font-weight:300;margin:0 0 40px;max-width:660px}
.details-main .page_body-wrapper h1.note strong,.details-main .page_body-wrapper .note strong{font-weight:700}
.details-main .vc-check{margin-top:32px}
.details-main .vc-check .confirm{min-height:28px!important}
.details-main .vc-check .confirm .slider-checkbox label{font-size:1rem;color:#585858;line-height:1.22}
@media all and (max-width: 768px) {
.details-main .form.ccart-details h3{margin-bottom:30px!important}
.details-main .form.ccart-details .field-holder > .field.mb-5{margin-bottom:16px!important}
}
.details-main .form.ccart-details .normal-font-text{margin:0;color:#757575;font-size:.8125rem}
.details-main .form.ccart-details .normal-font-text .text,.details-main .form.ccart-details h2.normal-font,.details-main .form.ccart-details h3.normal-font{font-size:.9375rem;line-height:1.53846;margin:0 0 28px;font-weight:400}
.details-main .form.ccart-details .normal-font-text .text,.details-main .form.ccart-details h2.normal-font > span,.details-main .form.ccart-details h3.normal-font > span{display:block;color:#757575;font-weight:400}
.details-main .shipping_method-section{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.details-main .field-holder{margin-bottom:0;min-height:72px}
.details-main .password-conditions{margin:0 0 32px}
.details-main .required-fields-indicator{margin-bottom:20px;padding-left:7px}
.details-main .field-holder .half-field{padding:0 15px 0 0;width:50%}
@media (min-width: 768px) and (max-width: 1100px) {
.combodate > div{width:50%!important;margin:0 0 30px}
.combodate > div[id*="combobox_month"]{width:100%!important}
.details-main .personal-info .multi-date .combodate > div[id*="combobox_month"]{width:33.3333%!important}
.details-main .personal-info .multi-date .combodate > div{margin:0;padding:0 15px 0 0;width:33.3333%!important}
.details-main .personal-info .multi-date .combodate > div:last-child{padding:0}
}
.details-main .details-step2{margin:40px 0 46px}
.your_details-container3 .details-main .details-step3 .page_body-heading,.details-main .details-step3 h2{margin:0 0 35px}
.details-main .details-step3 .page_body-heading strong{color:#f99612}
.details-main .address-info .field-holder{min-height:75px}
.details-main .address-info .half-field{margin:0 0 55px}
.details-main .address-info .slider-checkbox{margin:0 0 4px}
.details-main .address-info .slider-checkbox.slider-checkbox_with-bg{padding:23px 15px 23px 30px}
.details-main .address-info .radio-main{margin:0 0 30px!important}
.details-main .address-info .postalcode{margin:0 0 20px}
.details-main .personal-info h2{font-size:1.14286em;line-height:1.3125;color:#000;font-weight:500}
.details-main .personal-info .field-holder{min-height:72px}
.details-main .personal-info .half-field{margin:0 0 35px}
.details-main .personal-info .multi-date{margin:0 0 45px}
.details-main .personal-info .occupation{margin:0 0 50px}
.details-main .btns .btn{min-width:130px!important;display:block!important;float:left!important}
.details-main .radio-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;position:relative;width:100%;max-width:35%;-ms-flex-item-align:start;align-self:start;-ms-flex-line-pack:justify;align-content:space-between;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}
.details-main .radio-wrapper-6{max-width:70%}
@media (max-width: 640px) {
body.ccart .details-main .radio-wrapper{max-width:100%}
}
.details-main .radio-wrapper > label{top:0;position:static;-webkit-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto;padding-left:8px}
.card-prepared{height:auto;margin:132px auto 0;max-width:400px;text-align:center}
.card-prepared img{margin-bottom:40px;height:100%;box-shadow:0 10px 30px 0 rgba(0,0,0,0.1);border-radius:10px}
.card-prepared h1{font-size:1.85714em;line-height:1.11538;font-weight:700;color:#2D815F}
.card-prepared h2{font-size:1.28571em;line-height:1.38889;color:#757575;font-weight:400;margin:10px 0 30px}
.card-prepared h3{font-size:1.42857em;line-height:1.25;color:#666;font-weight:400;margin-bottom:30px}
.card-prepared .btn-orange{margin:0 0 30px;min-width:160px}
.card-prepared .center-image{height:249px;max-width:396px;width:100%;margin:0 auto 38px}
.card-prepared p{color:#757575}
.card-prepared-success .page_body-heading{font-size:1.71429em;line-height:1.11538;color:#1A9A6B;font-weight:700;margin-bottom:4px}
.card-prepared-success .page_body-sub-heading{font-size:1.71429em;line-height:1.33333;color:#282828;font-weight:400;margin:0 0 10px;text-align:left}
.card-prepared-success .card-assist{font-size:1.07143em;line-height:1.66667;color:#757575;font-weight:400;margin:10px 0 22px}
.card-prepared-success .card-assist a{font-weight:500}
.card-prepared-success .card-assist a:hover,.card-prepared-success .card-assist a:focus{outline:1px dotted;outline-offset:2px;text-decoration:underline}
.card-prepared-success .card-reference-number{font-size:1em;line-height:1.5;background-color:rgba(235,239,244,0.5);border:1px solid #E3E7ED;border-radius:25px;color:#666;display:inline-block;margin-bottom:45px;padding:6px 18px}
.card-prepared-success .card-reference-number span{font-weight:400}
.card-prepared-success .card-order-col{margin:0 10px 0 0;max-width:49%;width:49%}
.card-prepared-success .card-order-col:last-child{margin:0}
.card-order-table{background-color:#FFFFF8;border:1px solid #EBE095;border-radius:4px;margin:65px 0 0;padding:12px 10px}
.card-order-table .table{margin-bottom:0}
.card-order-table .table thead th{font-size:.78571em;line-height:1.45455;border:0;color:#222;font-weight:500;padding:.7rem .5rem;text-transform:uppercase;white-space:nowrap}
.card-order-table .table tbody td{font-size:.92857em;line-height:1.23077;border-color:rgba(0,0,0,0.05);color:#666;padding:.8rem .5rem}
.card-order-table .table tbody td strong{color:#282828}
.card-ready .text-center a{color:#757575;letter-spacing:.23px}
.card-ready .text-center a:hover,.card-ready .text-center a:focus{text-decoration:underline;outline:1px dotted;outline-offset:2px}
.ccart-details .label-slide label ~ .tooltip-with-label[data-tooltip].icon-info{font-size:12px;margin:0 0 0 10px}
@media (max-width: 992px) {
.side_img-holder{padding-right:0}
.card-order-col{margin:0!important;max-width:100%!important;width:100%!important}
.card-order-col:last-child{margin:0}
}
@media (max-width: 640px) {
.address-info .radio-wrapper{width:75%}
}
@media (max-width: 767px) {
.card-ready .btn{min-width:inherit;width:100%}
.btns{float:none!important;margin-bottom:20px}
.btns .btn-orange{width:100%}
.reg-steps{margin:10px auto 30px!important}
.details-main .page_body-wrapper h2{font-size:1.14286em;line-height:1.5;text-align:center}
.details-main .page_body-wrapper h1.note,.details-main .page_body-wrapper .note{font-size:1.14286em;line-height:1.5;text-align:center}
.field-holder .half-field{padding:0 15px 0 0;width:100%!important}
.personal-info .form-holder.mb-5{margin:0!important}
.personal-info h3{margin:40px 0 15px!important;text-align:left}
.personal-info .start{margin-top:20px!important}
.personal-info .occupation{margin:5px 0!important}
.personal-info .btns .btn{display:block;float:left;margin:0 10px 0 0;min-width:inherit!important;width:48%}
.personal-info .half-field{margin:0 0 22px!important}
.personal-info .field-holder{min-height:70px}
.personal-info .multi-date{margin:0 0 10px!important}
.personal-info .description{margin:0 0 20px}
.personal-info .btns{margin-bottom:60px;overflow:hidden}
.address-info .btns .btn{display:block;float:left;margin:0 10px 0 0;min-width:inherit!important;width:48%}
.address-info .field-holder{min-height:68px!important}
.address-info h3{margin:0 0 20px;text-align:left}
.address-info .radio-main{margin:0 0 35px}
.address-info .radio-wrapper{width:55%}
.details-main .page_body-wrapper p{font-size:1em;line-height:1.5}
.details-main .details-step2{margin:20px 0}
.details-main .details-step2 h1{line-height:24px;margin:0 0 18px}
.details-main .details-step2 p{margin-bottom:35px}
.details-main{padding:0 0 20px}
.slider-checkbox_with-bg{padding:24px 15px 24px 50px}
.slider-checkbox .icheckbox_minimal-grey{left:14px;position:absolute;top:28px}
.card-prepared{margin:15px auto 0}
.card-prepared h1{font-size:1.42857em;line-height:1.45}
.card-prepared h2{font-size:1.14286em;line-height:1.5}
.card-prepared h3{font-size:1.28571em;line-height:1.38889}
.card-prepared .btn .btn-orange{min-width:inherit;width:100%}
.card-prepared img{margin-bottom:50px}
.email-info h3{text-align:left}
.email-info .start{margin:0 0 6px!important}
.email-info .password-conditions{margin:0 0 6px}
.details-step3 h2{margin:0 0 12px!important}
.card-prepared-success .card-order-col{margin:0;max-width:100%;width:100%}
}
.nav-steps{padding-left:8px;max-width:67%;margin:0 0 0 auto !important}
.customer-details.side_img_neg .side_img-holder{margin:-30px 0 0}
.credit-enrollment-section .form.ccart-details h2.start{margin-bottom:10px}
.page_body-wrapper.supplmentary-wrapper .page_body-heading{font-weight:500;color:#2D2D2D;margin-bottom:18px}
.page_body-wrapper.supplmentary-wrapper{margin:60px 0 46px}
.supplmentary-form-holder .supplementary-title{font-size:15px;font-weight:500;color:#000;position:relative;padding-left:28px}
.supplmentary-form-holder .supplementary-title:before{position:absolute;content:"\e906";top:50%;left:0;transform:translateY(-50%);font-family:"cholder4"!important;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;color:#CCC;font-size:12px}
.supplmentary-form-holder .vc-checkbox label{font-size:14px;color:#757575;letter-spacing:.23px;font-weight:500;padding-top:3px}
.supplmentary-form-holder .block-holder{margin-bottom:15px}
.source-income-wrapper{margin:65px 0 10px!important}
.source-income-wrapper .note{margin-bottom:16px!important;max-width:100%!important}
.source-income-wrapper .page_body-heading{font-size:16px;font-weight:500}
.review-content-holder .review-section .tab-header.review-info-header{display:flex;align-items:center;margin:20px 0 18px}
.review-content-holder .review-section .tab-header .start{margin:0}
.enrollment-container-outer-holder .temp--holder ~ *{position:relative;z-index:-1;opacity:0;top:-100%;visibility:hidden;height:0;overflow:hidden}
.pointer-event-none{pointer-events:none}
[class*="iradio"]{border-color:rgba(0,0,0,0.2)}
.slider-checkbox{margin-top:12px}
.slider-checkbox > label{color:#222}
.chosen-container .chosen-single::after{color:#BBB}
.ui-dialog .btns-holder{text-align:center}
.ui-dialog .btns-holder .btn{border-radius:4px;min-width:144px;margin:0 5px}
#manage_acc_btn{margin:3px 0 30px}
.generic_ccart-main .credit-enrollment-section .bottom-row{margin:100px 0 0}
.supplementary-block .slider-checkbox{display:flex;align-items:center}
#main .sub-container.no-shadow .nav-steps{padding-left:0}
#main .sub-container.no-shadow .custom-step-nav .actions{margin-top:40px}
.supplementary-block .supplementary-title{font-size:15px!important}
.add_funds-dialog .close{top:23px}
.field-holder .label-slide .label.top-auto,.field-holder .single-border .label.top-auto{margin-bottom:0!important}
.save_my_card_info-wrapper .slider-checkbox > label{color:#282828}
.save_my_card_info-wrapper .slider-checkbox [class*="icheckbox"]{margin-right:10px}
.modalAction{display:flex;justify-content:center;margin-bottom:35px}
.modalAction .btn{float:left;display:block;margin-right:20px}
.terms-dialog.ui-dialog .ui-dialog-content.generic-dialog .title{font-size:1.28571em}
.terms-dialog.ui-dialog.ui-widget .dialog-close{top:20px;right:20px}
.details-main .page_body-wrapper small{display:block;margin-bottom:16px;font-weight:400;font-size:14px;line-height:1.5;color:#666;margin-top:3px}
.checkbox-bill-label .label{font-size:16px;color:#585858}
.field.label-left-align .label{margin-left: -7px;}
@media (min-width: 769px) {
.nav-steps.reg-steps .step_dots{display:none!important}
}
@media (max-width: 1600px) {
.load_funds-main .payment-wrapper .show-keypad .keypad-popup{top:100%!important;left:50%!important;margin:0!important;transform:translate(-50%,0)}
.load_funds-main .payment-wrapper .show-keypad .keypad-popup::after,.load_funds-main .payment-wrapper .show-keypad .keypad-popup::before{top:auto;bottom:100%;right:auto;margin:0 0 0 -12px;border-width:0 12px 12px;border-color:transparent transparent #fff;border-bottom-color:#fff}
.load_funds-main .payment-wrapper .show-keypad .keypad-popup::after{z-index:1;border-bottom-color:#b0b0b0}
}
@media (max-width: 1024px) {
.customer-details.side_img_neg .side_img-holder{margin:-48px 0 0}
.details-main .form.ccart-details h2{margin:0 0 5px}
}
@media (max-width: 991px) {
.details-main .page_body-wrapper h1.note,.details-main .page_body-wrapper .note{font-size:1.4em}
.details-main .radio-wrapper{max-width:65%}
.custom-step-nav .actions{margin:50px 0 0}
.details-main .address-info .slider-checkbox{display:flex;align-items:center}
.review-load-funds-section{padding-left:5px;}
}
@media all and (max-width: 800px) {
body.ccart .details-main .slider-checkbox{padding-left:56px; position: relative; }
body.ccart .details-main #creditCardEnrollment-p-4 .slider-checkbox{padding-left:60px}
body.ccart .details-main #creditCardEnrollment-p-4 .slider-checkbox [class*="icheckbox_"]{left:25px}
body.ccart .details-main .slider-checkbox [class*="icheckbox"]{position:absolute;top:50%;left:30px;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
body.ccart .details-main #shipping-address-section-owner .slider-checkbox{position:relative}
body.ccart .details-main #shipping-address-section-owner .slider-checkbox [class*="icheckbox"]{top:10px}
body.ccart .details-main .slider-checkbox [class*="icheckbox"]{left:22px}
body.ccart .details-main .slider-checkbox [class*="icheckbox"][id*="0_OwnerShipsupp_"],body.ccart .details-main .slider-checkbox [class*="icheckbox"][id*="orderVirtualCard-"]{left:12px}
body.ccart .details-main .slider-checkbox [class*="icheckbox"][id*="orderVirtualCard-"] ~ #virtual-card label{display:inline}
}
@media (max-width: 768px) {
.right_side-section{flex:0 0 100%;max-width:100%;-ms-flex:0 0 100%;-webkit-box-flex:0}
.card-order-table{margin-top:30px}
.card-prepared-success{padding-top:35px}
.nav-steps{max-width:100%;margin:0 auto}
.nav-steps ul.justify-content-start{justify-content:center!important}
#main .sub-container.no-shadow{padding:15px 0 30px}
.customer-details .wizard > .steps > ul{margin:0 0 10px}
.review-load-funds-section{padding-left:15px;}
}
@media (max-width: 767px) {
.details-main .radio-wrapper-6{max-width:35%}
.captcha2 .visual-verification{margin:20px 0 0}
.field-holder.captcha-holder{margin-bottom:35px!important;margin-top:0!important}
.details-main .radio-wrapper{max-width:40%}
.source-income-wrapper{margin:20px 0!important}
.source-income-wrapper .note{font-size:22px!important;margin:0 0 10px!important;text-align:left!important}
.source-income-wrapper .page_body-heading{text-align:left!important}
.page_body-wrapper.supplmentary-wrapper{margin:20px 0 35px}
.details-main .address-info .slider-checkbox{margin:10px 0 0}
.generic_ccart-main .bottom-row{margin:30px 0 0}
.custom-step-nav .actions{margin:15px 0 0}
.custom-step-nav .actions ul > li{width:auto!important;margin:10px 10px 0 0 !important}
#main .sub-container.no-shadow.customer-details{padding:30px 0}
.supplementary-block .readonly-data-links{width:50px}
.supplementary-block .btns{margin-bottom:30px!important}
.supplementary-block .btns .btn{width:auto!important;margin:0 10px 0 0 !important}
#main .sub-container.no-shadow.customer-details{padding:30px 0 0}
.supplmentary-form-holder .block-holder{margin-bottom:0}
#main .sub-container.no-shadow.customer-details .custom-step-nav .actions{margin:0}
#main .sub-container.no-shadow.customer-details .page_body-wrapper .note{text-align:left}
.btn-success-wrapper .btn{width:170px}
.modalAction{margin-bottom:25px}
/*==================Credit Flow - Top Navigation Steps===========*/
.customer-details .wizard > .steps > ul{position:relative;align-items:center;justify-content:center!important;margin:0 auto;padding-bottom:22px;left:50%;transform:translateX(-50%);min-height:100%;height:100%}
.customer-details .wizard > .steps > ul > li{position:static;max-width:100%;flex:0 auto;margin-bottom:0;overflow:visible;margin: 0 15px 10px 0;}
.customer-details .wizard > .steps > ul > li.current{padding-right: 12px;margin-right: 8px;}
.customer-details .wizard > .steps > ul > li:last-child{margin-right:0}
.customer-details .wizard > .steps > ul > li a em{display:none}
.customer-details .wizard > .steps > ul > li a .step-title{text-indent:-100vw;display:block;font-size:1em;line-height:1.25;font-weight:400}
.customer-details .wizard > .steps > ul > li a{display:block;text-indent:0;position:static}
.customer-details .wizard > .steps > ul > li a:before{content:'';display:block;background:#DBDBDB!important;border-radius:100px;width:6px;height:6px;overflow:visible;position:absolute;top:18%;margin:auto 0;transform:translateY(-50%)}
.customer-details .wizard > .steps > ul > li.current a:before{padding-right:12px}
.customer-details .wizard > .steps > ul > li.current a .step-title{display:block;max-width:100%;text-indent:0;position:absolute;top:15px;left:50%;right:auto;margin:0 auto;text-align:center;width:100%;transform:translateX(-50%);text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
/*==================Credit Flow - Top Navigation Steps===========*/
}
@media (max-width: 575px) {
.details-main .required-fields-indicator{display:block;text-align:center}
.custom-step-nav .actions ul > li{width:100%!important;margin:10px 0 0!important}
.supplementary-block .btns .btn,.customer-details.side_img_neg .details-main .btns .btn + .btn{width:100%!important;margin:10px 0 0!important}
.supplmentary-form-holder .block-holder .supplementary-title{padding-right:10px}
.supplmentary-form-holder .block-holder .readonly-data-links{width:65px}
#main .sub-container.no-shadow.customer-details{padding:30px 0}
.btn-success-wrapper .btn{width:100%}
}
@media (min-width: 300px) and (max-width: 399px) {
.card-order-table .table tbody td{font-size:.85714em;line-height:1.5}
.card-order-table .table tbody td strong{font-size:.71429em;line-height:1.4}
.card-prepared-success .page_body-heading{font-size:1.57143em;line-height:1.27273}
.card-prepared-success .page_body-sub-heading{font-size:1.42857em;line-height:1.3}
}
@media screen and (max-width: 375px) {
.supplmentary-form-holder .block-holder .readonly-data-links{width:85px;text-align:right}
}
.details-main .radio-main.profile-radio-main .radio-wrapper{max-width:100%}
.details-main .field-holder.radio-main.profile-radio-main,.details-main .field-holder.profile-field-holder{min-height:30px}
.ssn-placeholder::-webkit-input-placeholder{color:#666}
.ssn-placeholder:-ms-input-placeholder{color:#666}
.ssn-placeholder::placeholder{color:#666}
p:empty{display:none}
.ui-dialog .ui-dialog-content #currCalcDiv{margin-right:-20px}
.ui-dialog .ui-dialog-content #currCalcDiv .scroll-frame{padding-right:20px}
/* digtal-sign */
.dig-sign-container .canvas-reset-btn, .dig-sign-container .canvas-submit-btn, .dig-sign-container .edit-sign-btn, .dig-sign-container .delete-sign-btn { border-radius: 50%; padding: 0; border-width: 0; width: 36px; height: 36px; }
.dig-sign-container .canvas-reset-btn:where(:hover, :focus), .dig-sign-container .canvas-submit-btn:where(:hover, :focus), .dig-sign-container .edit-sign-btn:where(:hover, :focus), .dig-sign-container .delete-sign-btn:where(:hover, :focus) { outline: 1px dotted #505050; outline-offset: 2px; }
.dig-sign-container .canvas-reset-btn, .dig-sign-container .edit-sign-btn { background: #EAEAEA; }
.dig-sign-container .canvas-reset-btn .ico.icon-transfer-funds { color: #70728F; transform: rotate(105deg); font-weight: bold; }
.dig-sign-container .canvas-submit-btn { margin: 0 0 0 12px; }
.dig-sign-container .edit-sign-btn .ico.icon-edit, .doc-item-holder .draw-sign-div .ico.icon-edit { color: #70728F; }
.dig-sign-container .delete-sign-btn { background: #C64B31; margin: 0 0 0 12px; }
.dig-sign-container #bcPaint-container #bcPaintCanvas { display: block; margin: 0 auto; cursor: crosshair; }
.digital-signed-image #bcPaint-container { display: none; }
.signed-img-container { display: none; }
.digital-signed-image .signed-img-container { display: block; }
.doc-item-frame.showDrawSign { background: rgba(233, 237, 242, 0.3); cursor: pointer; }
.doc-item-frame.showDrawSign .draw-sign-div { width: 100%; min-height: 190px; display: flex; flex-direction: column; justify-content: center; }
.doc-item-frame.showDrawSign .dig-sign-container { display: none; }
.draw-sign-div { display: none; }
.draw-sign-div strong { font-weight: 500; font-size: 12px; line-height: 14px; color: #222; }
label { transform-origin: 0 0; }
#combobox_year_chosen .chosen-drop { width: auto; }
.field .combodate > div:last-child { padding: 0; }
#identification-doc-wrapper.section-loading { height: 400px; }
/* end digtal-sign */

/* co-Applicant flow */
.details-main .form.ccart-details .applicants-holder { position: relative; }
.details-main .form.ccart-details .applicants-holder .heading-2 { margin: 0 0 40px; font-size: 1.142857142857143em; line-height: 1.375; color: #1B223A; font-weight: 500; }
.details-main .form.ccart-details .applicants-holder .applicant-row { margin-bottom: 15px; }
.details-main .form.ccart-details .applicants-holder .heading-holder { margin: 0 0 18px; }
.details-main .form.ccart-details .applicants-holder .applicant-name { margin: 0; color: #1B223A; font-size: 1.142857142857143em; line-height: 1.375; font-weight: 500; }
.details-main .form.ccart-details .applicants-holder .applicant-row .column  { margin: 0 0 25px; }
.details-main .form.ccart-details .applicants-holder .applicant-row .box { display: flex; flex-direction: column; }
.details-main .form.ccart-details .applicants-holder .title { margin: 0 0 5px; color: #6B7080; font-size: 0.8571428571428571em; line-height: 1.25; font-weight: 400; }
.details-main .form.ccart-details .applicants-holder .val { color: #1B223A; font-weight: 400; font-size: 1.142857142857143em; line-height: 1.1875; }
.details-main .form.ccart-details .applicants-holder .address { margin: 0; font-style: normal; }
.details-main .form.ccart-details .applicants-holder .btns-holder { padding: 16px 0 0; display: flex; }
.details-main .form.ccart-details .applicants-holder .btns-holder .btns-right { flex-shrink: 0; margin: 0 0 0 auto; }

.plastic-card-fee-section { margin: 40px 0; }
.plastic-card-fee-section .card-order-header { display: flex; align-items: flex-start; }
.plastic-card-fee-section .heading-2 { flex-grow: 1; font-size: 1.571428571428571em; line-height: 1.318181818181818; color: #1B223A; font-weight: 300; margin: 0; }
.plastic-card-fee-section .card-fee { display: flex; align-items: center; gap: 5px; padding: 5px 0 4px; }
.plastic-card-fee-section .card-fee-title { font-size: 0.8571428571428571em; line-height: 1.25; color: #6B7080; letter-spacing: 0.0075em; }
.plastic-card-fee-section .amount { display: flex; align-items: center; gap: 5px; }
.plastic-card-fee-section .amount img { width: 12px; height: auto; display: block; margin: 0; }
.plastic-card-fee-section .amount .num { font-size: 0.8571428571428571em; line-height: 1.25; color: var(--ch32-brand); font-weight: 700; }

.new-cards-holder { margin: 0; }
.new-cards-holder .card-toggler { display: flex; margin: 0 0 16px; }
.new-cards-holder .toggleCardView { margin: 0 0 0 auto; color: #6B7080; font-size: 0.8571428571428571em; line-height: 1.25; text-decoration: underline; background: none; padding: 0; border-width: 0; }
.new-cards-holder .toggleCardView[aria-expanded="true"] .all,
.new-cards-holder .toggleCardView[aria-expanded="false"] .less { display: none; }
.new-cards-holder .toggleCardView:where(:hover, :focus) { text-decoration: none; color: var(--ch32-brand); outline: dotted 1px; }
.new-cards-holder .card-img { margin: 0 0 16px; }
.new-cards-holder .card-img img { max-width: 100%; height: auto; display: block; margin: 0 auto; }
.new-cards-holder .label-holder { display: flex; align-items: center; gap: 8px; }
.new-cards-holder .label-holder [class*="iradio"] { flex-shrink: 0; width: 16px; height: 16px; }
.new-cards-holder .label-holder label { margin: 0; font-size: 0.9285714285714286em; line-height: 1.230769230769231; color: #1B223A; font-weight: 400; }
.new-cards-holder [data-card] { margin: 0 0 40px; }

.address-info-holder { margin: 0; }
.address-info-holder .method-selection { margin: 0 0 24px; max-width: 350px; }
.address-info-holder .heading-3 { font-size: 1.142857142857143em; line-height: 1.375; font-weight: 500; color: #1B223A; margin: 0 0 24px; }
.address-info-holder .method-selection label { transform: none; font-size: 0.8571428571428571em; line-height: 1.25; color: #6B7080; letter-spacing: 0.0166666666666667em; margin: 0 0 5px; }
.address-info-holder .selected-address { margin: 0 0 40px; }
.address-info-holder .selected-address .sub-label { font-size: 0.8571428571428571em; line-height: 1.25; color: #6B7080; display: block; margin: 0 0 12px; }
.address-info-holder .selected-address .address { margin: 0; font-style: normal; font-size: 1.142857142857143em; line-height: 1.1875; font-weight: 400; color: #1B223A; }
.address-info-holder .supplementary-card-info { margin: 0 0 40px; }
.address-info-holder .supplementary-card-info .info { display: flex; align-items: flex-start; margin: 0 0 8px; gap: 12px; }
.address-info-holder .supplementary-card-info .info label { margin: 0; font-size: 1.142857142857143em; line-height: 1.375; color: #1B223A; font-weight: 500; transform: none; }
body.ccart .address-info-holder .supplementary-card-info .slider-checkbox { margin: 8px 0 0; padding: 0; }
body.ccart .address-info-holder .supplementary-card-info [class*="icheckbox"] { margin: 0; top: auto; display: block; position: relative !important; left: auto !important; top: auto !important; transform: none !important; }
.address-info-holder .sub-info { font-size: 1em; line-height: 1.571428571428571em; color: #6B7080; margin: 0; }

.supplementary-card-list { margin: 0 0 -1px !important; }
.supplmentary-form-holder .btn-add-card { margin: 40px 0 72px; color: #1B223A; letter-spacing: normal; }
.co-applicants-wrapper .supplmentary-form-holder .btn-add-card .ico { color: var(--ch32-brand); }
.supplmentary-form-holder .btn-add-card:before { content: "\ea81"; font-size: 100%; }
.supplementary-card-list li { padding: 21px 0 !important; }
.co-applicants-wrapper .supplementary-card-list li .supplementary-title::before { content: "\ea80"; margin: 1px 0 0; font-size: 100%; }
.co-applicants-wrapper .supplementary-card-list li .supplementary-title { padding: 1px 0 0 25px; color: #1B223A; }
.co-applicants-wrapper .page_body-wrapper.supplmentary-wrapper { margin: 40px 0; }
.co-applicants-wrapper .page_body-wrapper.supplmentary-wrapper .page_body-heading { font-size: 1.571428571428571em; line-height: 1.454545454545455; font-weight: 300; color: #1B223A; max-width: 520px; }
.co-applicants-wrapper .bottom-row .btns { display: flex; padding: 0 0 40px; border-bottom: solid 1px #EFEFF1; }

.co-applicants-wrapper .coAppMainBox.openCoAppBox { padding: 0; margin: 0; border-width: 0; box-shadow: none; }
.co-applicants-wrapper .coAppMainBox.openCoAppBox .block-holder { margin: 40px 0 -18px; }

.joint-credit-details { margin: 0 0 46px; }
.joint-credit-details .heading-2 { font-size: 1.142857142857143em; line-height: 1.375; color: #1B223A; font-weight: 500; margin: 0 0 18px; }
.joint-credit-details .info { display: flex; align-items: flex-start; gap: 12px; }
.joint-credit-details .card-img { flex-shrink: 0; width: 63px; border-radius: 4px; }
.joint-credit-details .card-img img { display: block; max-width: 100%; height: auto; }
.joint-credit-details .card-type { flex-grow: 1; }
.joint-credit-details .title { font-size: 0.8571428571428571em; line-height: 1.25; color: #6B7080; font-weight: 400; display: block; margin: 0 0 4px; }
.joint-credit-details .tag { display: inline-flex; border-radius: 4px; background: #FFF6EB; padding: 2px 8px; color: #C97522; font-size: 0.8571428571428571em; line-height: 1.5; font-weight: 400; text-transform: capitalize; }

div#creditCardEnrollment.section-loading { height: 72vh; overflow: hidden; }
div#creditCardEnrollment.section-loading div.actions,
div#creditCardEnrollment.section-loading .left_side-section { opacity: 0; }

.credit-card-details { margin: 0 0 40px; }
.credit-card-details .head { margin: 0 0 18px; display: flex; align-items: center; }
.credit-card-details .heading-2 { color: #1B223A; font-size: 1.142857142857143em; line-height: 1.375; margin: 0; font-weight: 500; }
.credit-card-details .link-edit { display: flex; align-items: center; gap: 0.3636363636363636em; color: #757575; font-size: 0.7857142857142857em; line-height: 1.428727272727273; margin-left: 15px; font-weight: 500; letter-spacing: 0.0163636363636364em; }
.credit-card-details .link-edit:where(:hover, :focus) { color: var(--ch32-brand); outline: 1px dotted; outline-offset: 2px; }
.credit-card-details .credit-card-details-holder { padding: 32px 24px; border: solid 1px #D6D7DC; border-radius: 4px; }
.credit-card-details .thead { display: flex; align-items: center; justify-content: space-between; padding: 0 0 12px; border-bottom: rgba(161, 163, 174, 0.25) solid 1px; }
.credit-card-details .thead .heading { font-size: 0.7857142857142857em; line-height: 1.181818181818182; text-transform: uppercase; font-weight: 500; color: #6B7080; }
.credit-card-details .tbody { position: relative; }
.credit-card-details .tbody .tr { display: flex; padding: 20px 0; align-items: flex-start; }
.credit-card-details .tbody .tr:where(.row-1, .row-2) .column-3 { margin: 0 0 0 10px; }
.credit-card-details .tbody .tr + .tr { border-top: rgba(161, 163, 174, 0.25) solid 1px; }
.credit-card-details .tbody .td { margin: 0; }
.credit-card-details .tbody .column-1 { flex-shrink: 0; width: 200px; padding: 0 18px 0 0; display: flex; gap: 16px; align-items: center; }
.credit-card-details .tbody .tr .ico { color: var(--ch32-brand); }
.credit-card-details .tbody .column-2 { flex-grow: 1; }
.credit-card-details .tbody .sub-title { font-size: 0.9285714285714286em; line-height: 1.230769230769231; font-weight: 500; color: #6B7080; text-transform: uppercase; }
.credit-card-details .tbody .row-1 .column-2 { display: flex; align-items: flex-start; gap: 10px; }
.credit-card-details .card-img-info { flex-grow: 1; padding: 0 0 12px; }
.credit-card-details .card-img-info img { max-width: 100%; height: auto; display: block; }
.credit-card-details .card-title { font-size: 0.9285714285714286em; line-height: 1.230769230769231; color: #1B223A; font-weight: 400; display: block; }
.credit-card-details .tbody .fee { font-size: 0.9285714285714286em; line-height: 1.230769230769231; font-weight: 500; color: #1B223A; flex-shrink: 0; }
.credit-card-details .sub-head { display: flex; align-items: flex-start; gap: 10px; }
.credit-card-details .express-info { margin: 0 0 20px; flex-grow: 1; }
.credit-card-details .express-info .title { font-size: 0.8571428571428571em; line-height: 1.25; font-weight: 500; color: #6B7080; display: block; margin: 0 0 3px; }
.credit-card-details .express-info p { font-size: 0.8571428571428571em; line-height: 1.25; margin: 0; color: #6B7080; }
.credit-card-details .tag.free { font-size: 0.6428571428571429em; line-height: 1.222222222222222; font-weight: 700; padding: 4px 10px 2px; flex-shrink: 0; background: #57D175; border-color: #57D175; }
.credit-card-details .address-info { padding: 10px 16px; border: solid #D6D7DC 1px; border-radius: 4px; }
.credit-card-details .address-info p { font-size: 0.8571428571428571em; line-height: 1.25; color: #6B7080; font-weight: 400; margin: 0; }
.credit-card-details .address-info address { margin: 0; font-size: 100%; color: inherit; font-weight: 500; }
.credit-card-details .row { margin: 0 -12px -24px; }
.credit-card-details [class*="col-"] { padding: 0 12px 24px; }
.credit-card-details .card-box { min-height: 107px; background: #F9FAFA; border: solid 1px #D6D7DC; padding: 16px; display: flex; flex-direction: column; border-radius: 4px; }
.credit-card-details .card-box .card-head { display: flex; align-items: flex-start; justify-content: space-between; flex-grow: 1; }
.credit-card-details .card-box .card-logo { margin: 0; max-width: 43px; }
.credit-card-details .card-box .card-logo img { max-width: 100%; height: auto; display: block; }
.credit-card-details .card-box .tag { font-size: 0.5714285714285714em; line-height: 1.375; padding: 4px 10px 3px; min-width: 62px; }
.credit-card-details .card-box .card-info { flex-shrink: 0; }
.credit-card-details .ch-name { display: block; color: #1B223A; font-size: 1em; line-height: 1.214285714285714; margin: 0 0 4px; font-weight: 500; }
.credit-card-details .card-number { color: #1B223A; font-size: 0.9285714285714286em; line-height: 1.230769230769231; font-weight: 700; }
.credit-card-details .card-number * { font-size: inherit; line-height: inherit; }
.credit-card-details .tfoot { display: flex; align-items: center; justify-content: space-between; padding: 20px 0 0; border-top: solid 1px rgba(161, 163, 174, 0.25); }
.credit-card-details .tfoot .title,
.credit-card-details .tfoot .total { font-size: 1.230769230769231em; line-height: 1.1875; font-weight: 700; color: #1B223A; }

.applicants-holder.review-section .heading-holder { margin: 0 0 18px; }
.applicants-holder.review-section .applicant-name { font-size: 0.875rem; line-height: 1.571428571428571em; color: #1B223A; font-weight: 500; margin: 0; }
.applicants-holder.review-section .row.applicant-row { margin-bottom: 16px; }
.customer-details.side_img_neg .child-m-0 .side_img-holder { margin: 0; }
.card-info-border-box.version-border { border: solid 1px #D6D7DC; padding: 32px; border-radius: 4px; }
.card-info-border-box.version-border label { color: #1B223A; font-size: 1.142857142857143em; line-height: 1.375; }
.card-info-border-box.version-border .slider-checkbox { margin: 0; display: flex; align-items: center; gap: 1em; }
.card-info-border-box.version-border [class*="icheckbox"] { width: 26px; top: -1px; }
.card-info-border-box.version-border .child1 { margin: 0 0 8px; }
.card-info-border-box.version-border .sub-label { color: #6B7080; font-size: 0.8571428571428571em; line-height: 1.25; }
.card-info-border-box.version-border .gray-info-text { font-size: 1em; line-height: 1.571428571428571; color: #6B7080; margin: 0 !important; }
.credit-card-details.joint-credit .row:not(.row-1) { margin-bottom: 0; }

#nameinformationForm > fieldset > span[id*="label_"],
#nameinformationForm > fieldset > .details-step2 + span[id*="label_"] { display: block; margin: 0 0 40px; }
.card-info-border-box.version-border .tag.free { background-color: #57D175; color: #fff; border-color: #57D175; }
.badge-free { font-size: 0.6428571428571429em; line-height: 1.222222222222222; font-weight: 700; padding: 4px 10px 2px; flex-shrink: 0; background: #57D175; color: #fff; text-align: center; border-radius: 14px; text-transform: uppercase; display: inline-block; border: solid 1px #57D175; }
.credit-card-details .tbody .tr.row-2 .column-1 span:not([class]) { font-size: 0.9285714285714286em; line-height: 1.230769230769231; font-weight: 500; color: #6B7080; text-transform: uppercase; }
.review-page-holder .reviewpage-block .success-info-msg { display: block; color: #6B7080; font-size: 15px; line-height: 26px; font-weight: 400; margin: 0 0 64px; }
.review-page-holder .reviewpage-block .btn { min-width: 150px; }
.details-main .field-holder.confirm { min-height: inherit; margin: 0 0 40px !important; }
body .review-page-holder .review-heading { margin: 0 0 8px; }
body .review-page-holder .reference-number { margin: 0 0 24px; }
body .review-page-holder .review-heading .meta-text { font-size: 1em; line-height: 1.333333333333333; margin: 8px 0 0; color: #1B223A; }
body .review-page-holder .reviewpage-block p { font-size: 1.071428571428571em; line-height: 1.733333333333333; color: #6B7080; }
body .review-page-holder .reviewpage-block .success-info-msg { font-size: 1.071428571428571em; line-height: 1.733333333333333; color: #6B7080; }


@media screen and (max-width: 1366px) {
 .details-main .form.ccart-details .applicants-holder .applicant-name { margin: 0 !important; }
}

@media screen and (max-width: 1040px) {
 .credit-card-details [class*="col-"] { flex: 0 0 100%; max-width: 100%; }
}
@media screen and (max-width: 767px) {
 body.ccart .details-main .slider-checkbox [class*="icheckbox"] { left: 15px !important; top: 26px !important; transform: none; }
}
@media screen and (max-width: 575px) {
 #cards-group-holder { display: block !important; height: auto !important; }
 .address-info-holder .supplementary-card-info .info { align-items: center; gap: 15px; }
 body.ccart .address-info-holder .supplementary-card-info .slider-checkbox { order: 1; margin: 0; }
 .address-info-holder .supplementary-card-info .info label { order: 2; font-size: 1em; }
 .address-info-holder .sub-info { font-size: 0.8571428571428571em; }
 .credit-card-details .credit-card-details-holder { padding: 24px 15px; }
 .plastic-card-fee-section .card-order-header { flex-direction: column; }
 .credit-card-details .tbody .tr { flex-direction: column; }
 .credit-card-details .tbody .column-1 { width: 100%; padding: 0 0 18px; }
 .credit-card-details .tbody .column-2 { width: 100%; }
 .new-cards-holder .card-toggler { display: none; }
 .credit-card-details .tbody .tr:where(.row-1, .row-2) .column-3 { margin: 5px 0 0; }
}

.camera-btn-holder { position: absolute;bottom: 10px;display: flex;justify-content: center;width: 100%;gap: 8px;}
.camera-btn-holder .btn-ico { border-radius: 100%; width: 30px; height: 30px; border: 0; display: flex; align-items: center; justify-content: center; min-width: inherit; padding: 0; margin: 0; font-size: 14px; min-height: auto;  }

.camera-btn-holder .btn-ico .icon-qr-generate:before {content: "\ea97";}
.camera-btn-holder .btn-ico.btn-camera {font-size: 19px; }

.selfie-camera-holder {max-width: 420px; border: 1px dashed #D6D7DC; padding: 6px; position: relative; border-radius: 4px; overflow: hidden;  margin-bottom: 76px;}
.selfie-camera-holder .camera-container { position: relative; width: 100%; min-height: 220px; border-radius: 4px; background: #F9FAFA; }
.selfie-camera-holder .camera-placeholder { display: flex; min-height: 220px; flex-direction: column; align-items: center; justify-content: center; color: #1B223A; font-size: 12px; text-align: center; height: 100%; }
.selfie-camera-holder .camera-icon { font-size: 24px; margin-bottom: 2px; color: #6B7080; }
.selfie-camera-holder #video { position: absolute; inset: 0; width: 100%; height: 100%; object-fit: cover; display: none; }
.selfie-camera-holder #canvas { position: absolute; inset: 0; width: 100%; height: 100%; object-fit: cover; display: none; }

.hz-img.vr-slider .card-types .new-account-list .card-box {min-height: auto;}
.hz-img.vr-slider .card-types .new-account-list .card-box .card-box_holder {display: flex;  flex-direction: column;  justify-content: space-between;  height: 100%;}
.hz-img.vr-slider .new-account-list .card__img-hoder {min-height: auto;  height: auto;}
.hz-img.vr-slider .new-account-list .card__img-hoder img { height: auto;}
.hz-img.vr-slider .card-types .new-account-list .card-box__title {max-width: 100%;}
.hz-img.vr-slider .card-types .new-account-list .card-box__tnc {margin: 0;}
.vr-slider.vr-img .new-account-list .card-box .card-box__enroll {top: 48px;}
.vr-slider.vr-img .new-account-list .card-box .card-box__enroll {padding: 11px 16px;}
.hz-img.vr-slider .card-types .new-account-list .card-box { padding: 48px 180px 48px 32px; border-radius: 4px;}
@media screen and (max-width: 580px) {
 .hz-img.vr-slider .card-types .new-account-list .card-box { padding: 20px; }
}
.member-selection-holder .title {font-weight:700; margin-bottom: 2rem !important;}
.member-selection-holder .card-selection {display: flex; gap: 1rem}
.member-selection-holder .card-selection-holder .card-item {flex: 0 0 calc(50% - 0.5rem); border-radius: 4px; border: 1px solid #D6D7DC; background: #fff; margin: 0; text-align: left;}
.member-selection-holder .card-selection-holder .card-item:hover,
.member-selection-holder .card-selection-holder .card-item.selected {border: 1px solid #D6D7DC; border-color: #102BA5; background: #F4FAFF;}
.member-selection-holder .card-selection-holder .card-item .card-title {font-size: 16px; text-align: center; display: block;}
.member-selection-holder .card-selection-holder .card-item .img-holder {width: 100px; min-height: 90px; margin: 0 auto 16px;}
.member-selection-holder .scroll-holder,
.member-selection-holder .card-enrollment-btns {  padding: 0;}
.member-selection-holder .action-btn-holder .btn {margin: 0}

.service-enrollment-box {padding: 2rem; border: 1px solid #D6D7DC; border-radius: 4px; margin-bottom: 20px; }
.service-enrollment-box .form .field-holder {margin-bottom: 0 !important;}

.table-summary-pd{padding: 0 !important; font-size: 0.8rem}
.table-success-summary td{border-top: none !important;padding: 14px 20px}
.table-success-summary th{border-bottom: 1px solid #EBE095 !important;border-top: none !important;padding: 13px 20px 10px !important;vertical-align: middle;font-weight: 500;}
.table-success-summary .table-inner-style td {border-bottom: 1px solid #EBE095 !important; padding: 14px 20px !important }
.table-success-summary .table-inner-style tr:last-child td {border-bottom: 0 !important;}

.details-main .form.ccart-details h1.note.note-heading, .customer-details .note.note-heading,
body.ccart .details-main .page_body-wrapper h1.note.note-heading, body.ccart .details-main .page_body-wrapper .note.note-heading {font-size: 1rem !important;; font-weight: 500 !important;; margin-bottom: 0.5rem !important; margin-top: 40px;}
@media screen and (max-width: 768px) {
  body.ccart .details-main .service-enrollment-box #plastic-card-fee-section .slider-checkbox { padding-left: 40px !important; }
}
@media screen and (max-width: 767px) {
        #debitCardInfoForm .service-enrollment-box #plastic_debitcard_chbk_icheck,
        body.ccart .details-main .service-enrollment-box #virtual_card_chbk1_icheck,
        body.ccart .details-main .service-enrollment-box .slider-checkbox [class*="icheckbox"] {  left: 0 !important; top: 10px !important; }
        .service-enrollment-box { padding: 1rem; }
}
.tnc-dialog-content-style { border: 1px solid #eee; padding: 1.5rem;  margin: 1.5rem 0;  border-radius: 4px; }
